# Generated by Django 2.0.5 on 2018-09-17 06:45

from django.db import migrations

def call_command_to_sync_cisco_coverage_summary_data(apps, shchema_editor):
    from django.core.management import call_command
    call_command('sync_cisco_coverage')


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0017_auto_20180914_0653'),
    ]

    operations = [
        # migrations.RunPython(
        #     # call_command_to_sync_cisco_coverage_summary_data,
        # )
    ]
